uuid: 2ed680ec-9858-49a7-8ff7-242075273e5b
langcode: es
status: true
dependencies:
  config:
    - node.type.accommodation
id: node.accommodation.status
field_name: status
entity_type: node
bundle: accommodation
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
